Imports System
Imports System.ComponentModel
Imports System.Drawing
Imports System.Drawing.Color
Imports System.Windows.Forms

Public Class ExitCommand
  Implements Command

  Private frm As Form

  Public Sub New(ByVal frm_ As Form)
    MyBase.New()
    frm = frm_
  End Sub

  Public Sub Execute() Implements Command.Execute
    frm.Close()
  End Sub

End Class
